<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="nl"><Esri><CreaDate>20090223</CreaDate><CreaTime>12410500</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{ECEB9907-9ED7-4E40-AC67-5259E8FED762}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\POSEIDON\DATAPORTAAL\extern\grids\wschelde\vaklod\2000_24\g4_2008_1</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\POSEIDON\DATAPORTAAL\extern\grids\wschelde\vaklod\2000_24\g4_2008_1</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">D:\USERDATA\BakkerJ07\Vaklodingen\vak4\0400p0801\g4_2008_1</srcused><date Sync="TRUE">20090223</date><time Sync="TRUE">12410500</time></procstep></lineage></dataqual></metadata>
